/*
Theme Name: Storefront Blank Child Theme
Theme URI: http://www.pootlepress.com/shop/free-blank-woothemes-storefront-child-theme/
Description: Pootlepress child theme for the Storefront theme.
Author: PootlePress
Author URI: http://www.pootlepress.com
Template: storefront
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: storefront-child
*/

/******* PARENT THEME STUFF *******/
.site-header{
    background-color: #3a3537!important;
}
 .extra-wrap p {
    font-size: 40px;
    line-height: 43px;
    color: #fff;
    text-transform: uppercase;
    border-top: 2px solid #fff;
    border-bottom: 2px solid #fff;
    padding: 5px 0;
    display: inline-block;
    padding: 0 23px;
}

.extra-wrap h5 {
    font-size: 20px;
    line-height: 26px;
    color: #fff;
    text-transform: uppercase;
    width: 100%;
    font-weight: 500;
}

.extra-wrap .link-align {
    text-decoration: underline;
    font-size: 16px;
    line-height: 26px;
    color: #fff;
    text-transform: uppercase;
}

.home .entry-header{
    display: none;
}

html {margin-top: 0!important;}
/* h1.entry-title {float: left;} */

/****** HEADER STUFF ********/
.site-header {padding-top:0px;}
.site-header-cart .cart-contents {padding: .5em;}

#masthead {height:120px;max-width:100%;width:100%;}
.site-search .widget_product_search input[type="search"], .site-search .widget_product_search input[type="text"] {
padding: 6px 20px;
font-size:16px;
margin-top:10px;	
}

.col-full {padding: 0 0.618em;}

.main-navigation ul li a {color:#ffffff;}
ul.menu li.current-menu-item > a {color: #ffffff!important;}

.main-navigation ul li a, .site-title a, ul.menu li a, .site-branding h1 a, .site-footer .storefront-handheld-footer-bar a:not(.button), button.menu-toggle, button.menu-toggle:hover {color: #ffffff;}

.widget_shopping_cart, .main-navigation ul.menu ul.sub-menu, .main-navigation ul.nav-menu ul.children {background-color: #3a3537;}

.woocommerce-breadcrumb {
    margin-bottom: 0.2em;
}

form {margin-bottom:0px;}

.gamma.widget-title {border-bottom:0;}

.main-navigation ul li a, ul.menu {background:transparent;}

.site-branding .site-title {width: 188px;}

.site-header-cart .cart-contents .count {opacity: 1;font-size: 1em;color: white;}

.storefront-secondary-navigation.woocommerce-active .site-header .site-branding {margin:0 auto;}

.sp-header-row {
    margin-left: auto;
    max-width: 70em;
    margin-right: auto;
    width: 100%;
 
}


/************ REGISTRATION ************/
small.woocommerce-password-hint {display: none;}


/****** FOOTER STUFF*****/
.site-info {padding: 1em 0;}
.site-footer {background-color: #3a3537!important;padding:0;}
.widget_nav_menu ul li::before {
    content: none;
}
.site-footer a:not(.button) {color: #ffffff;}
.site-footer a {color: #ffffff;}

ul.menu li.current-menu-item > a {color: #ffffff;}

/****** SHOP PAGE ******/
.storefront-full-width-content .woocommerce-products-header, .storefront-full-width-content.woocommerce-account .entry-header, .storefront-full-width-content.woocommerce-cart .entry-header, .storefront-full-width-content.woocommerce-checkout .entry-header {padding:0;}

mark{display:none;}
ul.products li.product.product-category .woocommerce-loop-category__title, ul.products li.product.product-category h2 {font-size:2.1em;}

table tbody tr:nth-child(2n) td, fieldset, fieldset legend {background-color: #ffffff;}
table tbody td {background-color: #ffffff;}

/********* HOMEPAGE STUFF ********/
.home.blog .site-header, .home.page:not(.page-template-template-homepage) .site-header, .home.post-type-archive-product .site-header {margin-bottom: 0;}

.product_list_widget {display: block;}

.product_list_widget li {display: inline-block;padding-right: 15px;}

.product-title {padding-right: 10px;}

#panel-20-1-0-0 > .panel-widget-style {height: 360px;padding:0!important;padding:0px 50px!important;background-position:top center;}

#panel-20-1-1-0 > .panel-widget-style {height: 360px;padding:0!important;}   

#panel-20-1-2-0 > .panel-widget-style {height: 360px;padding:0!important;}


/* #panel-20-2-0-0 > .panel-widget-style {background-position: top center!important;padding:0 50px 50px 50px!important;} */

/* #panel-20-2-1-0 > .panel-widget-style  {background-position: top center!important;} */

/* #panel-20-2-2-0 > .panel-widget-style  {background-position: top center!important;} */
/*#panel-20-2-0-0 > .panel-widget-style {background-position: top center!important;padding: 0 50px!important;} */
#panel-20-2-0-0 > .panel-widget-style {background-position: top center!important;padding: 0!important;height:100%;}

#panel-20-2-1-0 > .panel-widget-style  {background-position: top center!important;padding: 0!important;height:100%;}

#panel-20-2-2-0 > .panel-widget-style  {background-position: top center!important;padding: 0!important;height:100%;}



.entry-content {width:1024px;}
.boxes {position: relative; width:330px; height:360px;}
/* .boxtxt {display: block;width:100%;height:100%;color: white;font-size: 28px;padding-bottom: 60px;} */

.boxtxt {display: block;width:100%;height:400px;color: white;font-size: 28px;padding-top: 60px;}



/*
.header-widget-region .widget {
    padding: 0!important;
    margin: 0;
	height:0!important;
}
*/

#tcontainer {width:100%;display:block;}
.tbox1, .tbox2, .tbox3 {display:inline-block;margin:10px;vertical-align:top;}
.tbox1 {width:32%;float:left;}
.tbox2 {width:32%;text-align:center;}
.tbox3 {width:16%;float:right;}







/********** CATEGORY PAGE STUFF **********/
.header-widget-region .widget {padding: 20px 0;height: 60px;}

ul.products li.product.first {clear: none!important;}

.widget_product_categories ul li::before {content:none;}

.page-template-template-fullwidth-php .site-main .columns-4 ul.products li.product, .page-template-template-homepage-php .site-main .columns-4 ul.products li.product, .storefront-full-width-content .site-main .columns-4 ul.products li.product {width: 28.739%;
    margin-right: 2.348%!important;
}

#masthead {height:120px;}


/*********** GARMENT CARE ****************/
body.page-id-941 .widget ul {list-style: disc;}
.movebullet {padding-left:40px;}

/****************** BREAKPOINTS ******************/
@media screen and (max-width:1600px){
	.widget.woocommerce.widget_product_search {padding-left: 60px;}
	.site-search .widget_product_search form input[type="search"], .site-search .widget_product_search form input[type="text"] {
     width: 240px;
}
	
}


@media screen and (max-width:1300px){
	.widget.woocommerce.widget_product_search {padding-left: 120px;}
}

@media screen and (max-width: 1100px) {
    .meteor-slides .meteor-clip {max-width: 100%;margin:0 auto;}
	pre {background-color:white;}
    body.archive ul.products li.product.first {clear: both !important;}
    
    #pg-27-0.panel-no-style, #pg-27-0.panel-has-style > .panel-row-style {display: block;width:100%;}
    
    #pgc-27-0-0, #pgc-27-0-1 {width: 100%!important;}
    
    .panel-grid.panel-has-style > .panel-row-style, .panel-grid.panel-no-style {width: 900px;}
    
    .boxtxt {margin:0 auto;}
    .boxes {max-width:330px;width:100%;position:relative;}
    
	.storefront-secondary-navigation.woocommerce-active .site-header .site-branding {margin-left: 120px;}
	.primary-navigation {padding-left: 120px;}
   form {float:left;}
	table {max-width:900px;width:100%;margin:0 auto;}
	.cart-collaterals {margin-right: 90px;}
	
	.woocommerce-info {width: 60%;}
	
}


@media screen and (max-width: 1000px) {
    #pgc-27-0-0, #pgc-27-0-1 {width: 94%!important;}
     
#pgc-20-0-0, #pgc-20-2-0, #pgc-20-3-0 {width: 100%;}

 .panel-grid.panel-has-style > .panel-row-style, .panel-grid.panel-no-style {width: 800px;}

    .sp-header-active .sp-header-span-2 {width: 15%!important;}
    
		.storefront-secondary-navigation.woocommerce-active .site-header .site-branding {margin-left: 70px;}
	
	.primary-navigation {padding-left: 70px;}
	
	#menu-main-header-menu {width: 800px;}
	
	.widget.woocommerce.widget_product_search {padding-left: 50px;}

.tbox1, .tbox2, .tbox3 {display:block;margin:10px;vertical-align:top;}
.tbox1 {width:100%;float:none;text-align:center;}
.tbox2 {width:100%;}
.tbox3 {width:100%;float:none;}

#pgc-20-0-0, #pgc-20-2-0, #pgc-20-3-0 {width: 100%;}	

.widget {margin: 0 0 1.706em;}

	table {max-width:860px;width:100%;margin:0 auto;float:left}
	.cart-collaterals {margin-right: 200px;}
	form {max-width:830px;}
	
}


@media screen and (max-width: 920px) {

.sp-header-active .sp-header-span-3 {margin-right: 15px!important;}

.main-navigation ul.menu, .main-navigation ul.nav-menu {width: 800px;}

.site-branding .site-title {width: 188px;}

.sp-header-active .sp-header-span-2 {width: 22.043%!important;margin-right: -0.652%!important;}
.site-search form {margin-left: 40px;width: 180px;}

.secondary-navigation .menu {width: 92px;}

.sp-header-active .sp-header-span-2 {width: 103px;}

.sp-header-active.woocommerce-active .site-header .site-header-cart {width:130px!important;}

.site-header .widget {padding-left: 16px;}
	
.storefront-secondary-navigation.woocommerce-active .site-header .site-branding {margin-left: 25px;}
	
.primary-navigation {padding-left: 25px;}
	
.widget.woocommerce.widget_product_search {padding-left: 0;}

}


@media screen and (max-width: 900px) {
    #pgc-27-0-0, #pgc-27-0-1 {width: 90%!important;}
    
 .panel-grid.panel-has-style > .panel-row-style, .panel-grid.panel-no-style {width: 700px;}

.site-search .widget_product_search form input[type="search"], .site-search .widget_product_search form input[type="text"] {width: 200px;}

	.boxtxt {font-size:22px;}
	
	.cart-collaterals {margin-right: 300px;}
	form {max-width:710px;}
	
	
}

@media screen and (max-width: 800px) {
body.home .alignright {display: inline;float:none;margin-left: 0;padding-top:20px;}
body.home .alignright {display: inline;float:none;margin-right: 0;}
.cart-collaterals {margin-right: 400px;}
	form {max-width:650px;}	
}

@media screen and (max-width: 768px) {
.page-template-template-fullwidth-php .site-main .columns-4 ul.products li.product, .page-template-template-homepage-php .site-main .columns-4 ul.products li.product, .storefront-full-width-content .site-main .columns-4 ul.products li.product {
    width: 300px;
    margin-right: 2.348% !important;
    display: inline-block;
}

 .panel-grid.panel-has-style > .panel-row-style, .panel-grid.panel-no-style {max-width: 60%;}

 .boxes {max-width:768px;width:100%;position:relative;}

.main-navigation div.menu:last-child {display: block;background: #333;padding-left: 20px;width: 300px;}

#page {padding-top: 0 !important;}
	
.main-navigation ul li a, ul.menu {background: #3a3537;}

.handheld-navigation ul.menu li {padding-left: 20px;}

button.menu-toggle {margin-top: 10px;margin-right: 20px;}
	
.storefront-secondary-navigation.woocommerce-active .site-header .site-branding {margin-left: 20px;}
#masthead {height:80px;}

.footer-widgets.row-1.col-4.fix {margin-top: 30px;}


#pgc-20-2-0, #pgc-20-2-1, #pgc-20-3-0, #pgc-20-4-0 {margin-bottom: 0px!important;}	
#panel-20-4-0 {text-align:center!important;}
#panel-20-4-1 {text-align:center!important;}
	
form {max-width:610px;width:100%;}
	.product-remove {float:left;margin-left:30px;}	
	.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail.wp-post-image {margin-top: 20px;}

	body.page-id-13 .attachment-woocommerce_thumbnail.size-woocommerce_thumbnail.wp-post-image {float:left;}
	


}	


@media screen and (max-width: 700px) {
.page-template-template-fullwidth-php .site-main .columns-4 ul.products li.product, .page-template-template-homepage-php .site-main .columns-4 ul.products li.product, .storefront-full-width-content .site-main .columns-4 ul.products li.product {width: 260px;}

.panel-grid.panel-has-style > .panel-row-style, .panel-grid.panel-no-style {max-width: 50%;}

/* .widget {margin: 33px 0 3.706325903em!important;} */

	form {max-width:510px;width:100%;}
	.cart-collaterals {max-width:510px;width:100%;float:left;}
	
	.woocommerce-info {width: 50%;}
}


@media screen and (max-width: 600px) {
.page-template-template-fullwidth-php .site-main .columns-4 ul.products li.product, .page-template-template-homepage-php .site-main .columns-4 ul.products li.product, .storefront-full-width-content .site-main .columns-4 ul.products li.product {width: 510px;}

#content {width:100%;max-width:600px;margin:0 auto ;}
.panel-grid.panel-has-style > .panel-row-style, .panel-grid.panel-no-style {max-width: 43%;}

	form {max-width:480px;width:100%;}
	.cart-collaterals {max-width:470px;width:100%;float:left;}
	.woocommerce-info {width: 42%;}
	
}

@media screen and (max-width: 530px) {
	form {max-width:430px;width:100%;}
	.cart-collaterals {max-width:430px;width:100%;float:left;}
}





@media screen and (max-width: 480px) {
.page-template-template-fullwidth-php .site-main .columns-4 ul.products li.product, .page-template-template-homepage-php .site-main .columns-4 ul.products li.product, .storefront-full-width-content .site-main .columns-4 ul.products li.product {width: 55%;}

.panel-grid.panel-has-style > .panel-row-style, .panel-grid.panel-no-style {max-width: 36%;}

	form {max-width:350px;width:100%;margin:0 auto;}
	.cart-collaterals {max-width:350px;width:100%;float:left;}
	.woocommerce-info {width: 34%;}
}



@media screen and (max-width: 400px) {
.page-template-template-fullwidth-php .site-main .columns-4 ul.products li.product, .page-template-template-homepage-php .site-main .columns-4 ul.products li.product, .storefront-full-width-content .site-main .columns-4 ul.products li.product {width: 45%;}

.panel-grid.panel-has-style > .panel-row-style, .panel-grid.panel-no-style {max-width: 30%;}

	form {max-width:300px;width:100%;margin:0 auto;}
	.cart-collaterals {max-width:310px;width:100%;float:left;clear:both;}
    .woocommerce-info {width: 30%;}

}

@media screen and (max-width: 350px) {
.page-template-template-fullwidth-php .site-main .columns-4 ul.products li.product, .page-template-template-homepage-php .site-main .columns-4 ul.products li.product, .storefront-full-width-content .site-main .columns-4 ul.products li.product {width: 40%;}

.panel-grid.panel-has-style > .panel-row-style, .panel-grid.panel-no-style {max-width: 25%;}

	
	form {max-width:260px;width:100%;margin:0 auto;}
	.cart-collaterals {max-width:260px;width:100%;float:left;clear:both;}
	.woocommerce-info {width: 250px;}
	
}


@media screen and (max-width: 300px) {
.page-template-template-fullwidth-php .site-main .columns-4 ul.products li.product, .page-template-template-homepage-php .site-main .columns-4 ul.products li.product, .storefront-full-width-content .site-main .columns-4 ul.products li.product {width: 35%;}

.panel-grid.panel-has-style > .panel-row-style, .panel-grid.panel-no-style {max-width: 21%;}

}


/***************** Custom Css*****************/
.storefront-breadcrumb{
	margin-bottom:0px !important;
}
.site-main header + .storefront-sorting .woocommerce-pagination{
	display:none !important;
}
.site-main .columns-3 + .storefront-sorting .woocommerce-ordering{
	display:none !important;
}
@media screen and (min-width:768px){
.site-main header + .storefront-sorting .woocommerce-ordering{
		float:right !important;
	}
.tax-product_cat .woocommerce-breadcrumb{
	display: inline-block;
    position: absolute;
    top: 210px;
	}
.tax-product_cat .woocommerce-products-header__title{
		position:relative;
		bottom:15px;
	}
	.tax-product_cat .storefront-breadcrumb{
			padding: 0px;
	}
.woocommerce-breadcrumb{
	display: inline-block;
    position: relative;
    top: 67px;
	}
.page-id-2017 .woocommerce-breadcrumb{
	position:inherit !important;
	}
	.entry-title {
		text-align:center;
	}
	.tax-product_cat .woocommerce-products-header__title{
	display: inline-block;
    position: relative;
    top: 35px;
}
}
@media screen and (max-width:767px){
	#panel-20-3-0-0 {
	margin-bottom:30px !important;
	}
	.woocommerce-ordering{
		padding-bottom:20px;
	}
}